@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{ padding:0px; margin:0px; font-weight:normal;}
ol, ul{ list-style:none;}
i,em{ font-style:normal;}
li{ list-style-type:none; }
a{ text-decoration:none; color:#333;}
a:hover { COLOR:#0859ab;}
img { border:0; padding:0px; margin:0px;}

/*公共样式开始*/
body{font-family:"Microsoft YaHei", "微软雅黑", "宋体"; color:#333; font-size:14px; background:#f7f6f9;}
.fl{float:left}
.fr{float:right}
.hidden{ display:none;}
.display{ display:block;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.ml10{ margin-left:28px;}
.pt15{ padding-top:20px;}
.mt40{ margin-top:40px;}
.clear{ clear:both; font-size:0px; line-height:0px; height:0px;}
.w1200{ width:1200px; margin:0 auto;}
.box{ background:url(../images/cd.png) center bottom no-repeat #fff; padding:20px 0 30px 0;}

.top{ width: 100%; border-top:6px solid #0859ab; height:115px;}
.logo{ padding-top:20px; float:left;  line-height:74px}
.logo span{font-size:32px;padding-left:20px;height:74px;line-height:74px;float:right}
.logo a:hover{color:#000;}
/******nav******/
.nav { position:relative; height:35px; width:100%; float:right; margin-top:42px; width:650px;}
.nav ul { margin:0 auto;}
.nav ul li {float:left; position:relative; z-index:998; display:block; margin-left:17px;}
.nav ul li a{display:block; text-decoration:none; text-align:center; font-size:18px; height:35px; line-height:35px; padding:0 20px;}
.nav ul li ul {display: none; border:1px solid #ddd; border-top:none;}
.nav ul li ul li{width:100%;position :static; margin-left:0px; }
.nav ul li:hover a { background:#0859ab; color:#fff;}
.nav ul li.hover a { background:#0859ab; color:#fff;}
.nav ul li:hover ul {display:block; position:absolute; top:35px; left:0; }
.nav ul li:hover ul li ul {display: none;}
.nav ul li:hover ul li a {display:block; font-weight:normal; text-align:center;line-height:35px; height:35px; font-size:14px; border-top:1px solid #ddd; color:#666; background:#f4f4f4; float:none;}
.nav ul li:hover ul li a:hover {color:#0859ab; text-align:center;}


.banner{ width:100%; height:615px; overflow:hidden;}


.slide { width: 1200px; margin-top:30px; overflow: hidden; }
.slide-ul { position: relative; width:100000px;  }
.slide-ul li {float:left; text-align:center; height:355px; overflow:hidden;}
.slide-ul li a{display:block; cursor:pointer; background:#fff; width:310px; margin:0 26px; padding:10px 20px; box-shadow: 0 5px 10px #ddd; }
.slide-ul li img{display:block; width:100px; height:95px; margin:0px auto;}

.slide-ul li:hover img{ width:100px; height:95px; -webkit-transition: -webkit-transform 0.7s ease-out;-moz-transition: -moz-transform 0.7s ease-out;transition: transform 0.7s ease-out;transform: rotateY(360deg);-webkit-transform: rotateY(360deg);	/* Safari 和 Chrome */-moz-transform: rotateY(360deg);}
.slide-ul li h2{ width:310px; margin:0 auto; height:70px;line-height:70px; font-size:18px; text-align:center; display:block; background:url(../images/h2bg.png) center bottom no-repeat;}
.slide-ul li p{  width:290px; margin:20px auto; height:78px;line-height:26px; font-size:14px; text-align:center; display:block; color:#999; background:url(../images/more.png) center bottom no-repeat; padding-bottom:40px;}

.info-btn { width:60px; height: 20px; overflow: hidden; margin: 0 auto; padding-top:20px; zoom: 1; }
.info-btn li { float: left; margin:0 5px; }
.info-btn li span { display: block; width: 20px; height: 20px; background:#e6e6e6; text-indent: -9999em; overflow: hidden; cursor: pointer; border-radius:15px;}
.info-btn .info-cur span, .info-btn .info-hover span { background:#0859ab;}




.slide11 { width:100%; overflow: hidden; }
.slide-ul11 {  }
.slide-ul11 li {float:left; text-align:center; height:255px; margin-top:30px; overflow:hidden;}
.slide-ul11 li a{display:block; cursor:pointer; background:#fff; width:290px; margin:0 21px; padding:10px 20px; box-shadow: 0 5px 10px #ddd; }
.slide-ul11 li img{display:block; width:100px; height:95px; margin:0px auto;}

.slide-ul11 li:hover img{ width:100px; height:95px; -webkit-transition: -webkit-transform 0.7s ease-out;-moz-transition: -moz-transform 0.7s ease-out;transition: transform 0.7s ease-out;transform: rotateY(360deg);-webkit-transform: rotateY(360deg);	/* Safari 和 Chrome */-moz-transform: rotateY(360deg);}
.slide-ul11 li h2{ width:290px; margin:0 auto; height:70px;line-height:70px; font-size:18px; text-align:center; display:block; background:url(../images/h2bg.png) center bottom no-repeat;}
.slide-ul11 li p{  width:290px; margin:20px auto; height:78px;line-height:26px; font-size:14px; text-align:center; display:block; color:#999; background:url(../images/more.png) center bottom no-repeat; padding-bottom:40px;}



.tit1{}
.tit1 h2{ margin:0 auto; display:block; font-size:30px; font-weight:bold; height:45px; line-height:45px; text-align:center;} 
.tit1 p{ margin:0 auto; line-height:25px; display:block; font-size:14px; color:#b7b7b7; text-transform:uppercase; text-align:center;}

.list{ width:100%; overflow:hidden; padding-top:15px;}
.list li { height:80px; float:left; overflow:hidden; background:#fff; padding:15px 20px; width:536px; display:block; margin:12px; cursor:pointer;}
.list li .rq { display:block; width:16%;  height:60px; margin:5px 0; padding:5px 0; line-height:27px; border-right:1px solid #dfdfdf; color:#9999; font-size:14px; text-indent:5px; font-family:Arial, Helvetica, sans-serif;}
.list li .rq h2{ font-size:50px; color:#333; height:40px; text-indent:0px; line-height:40px;}
.list li .zw { width:79%; display:block; font-size:16px;}
.list li .zw a{ width:100%; display:block; height:30px; text-overflow: ellipsis; white-space: nowrap; overflow:hidden;}
.list li .zw p{font-size:14px; line-height:25px; color:#999; display:block;}

.list li:hover{ background:#0859ab; color:#fff;}
.list li:hover .rq { color:#fff;}
.list li:hover .rq h2{ color:#fff;}
.list li:hover .zw a{ color:#fff;}
.list li:hover .zw p{ color:#fff;}


.foot{ width: 100%; padding:20px 0; text-align:center; background: #0859ab; color:#fff;}
.foot p{ line-height:28px; font-size:14px;}



.nybanner{ position:relative; height:300px;}
.nybox{ width:100%; margin-top:15px;}
.ny_left_top{ color:#fff; text-align:center; width:260px; font-size:18px; background:#a10102; height:45px;}
.nytit{ background:url(../images/ico4.png) left center no-repeat; font-size:14px; height:45px; line-height:45px; padding-left:30px;}
.nytit a{ padding-right:7px;}

/*次级页面二级菜单*/

.left_nav{ width:600px; margin-top:10px;}
.left_nav li{ overflow:hidden; font-size:15px; float:left; margin-right:10px;}
.left_nav li a{
 padding:0 10px; height:35px; line-height:35px; display:block; text-align:center; background:#e6e6e6; font-weight:normal; min-width:100px;}
.left_nav li a:hover{ background:#0859ab; color:#fff; display:block;}
.left_nav li a.hover{ background:#0859ab; color:#fff; display:block;}

	


/*内页样式*/
.ny{width:1200px; margin:0 auto; padding-bottom:30px; background:#fff;}
.inner_title {
    margin-bottom: 31px;
    border-bottom: 1px solid #dbdbdb;
    text-align: center;
}
.inner_title span {
    display: inline-block;
    position: relative;
    line-height: 64px;
    height: 64px;
    font-size: 24px;
}

.inner_title span:after {
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    text-align: center;
    height: 2px;
    content: "";
    background: #0859ab;
}


.ny_left{ float:left; width:260px; min-height:500px;}

.ny_right1{ background:#fff; width:1120px; padding:10px 40px; margin:0 auto; min-height:500px; border:1px solid #eee;}
.ny_right_con{ line-height:34px !important; padding:15px 40px;}


.ny_right{ float:right; background:#fff; width:910px; min-height:500px; padding-left:30px; padding-bottom:35px; }


.dpzw{text-indent:2em; font-size:16px;}
.dpzw p{ text-indent:2em; text-align:justify; font-size:15px; text-justify:inter-ideograph; margin-bottom:10px; }
.dpzw img{text-align: center; max-width:800px; margin:0 auto; display: block;} 


/*信息列表开始*/
.Newslist {}
.Newslist ul li { border-bottom:1px solid #eee; font-size:16px; padding:12px;}
.Newslist ul li .wz{ width:924px; float:left;} 
.Newslist ul li .wz h2{ font-size:18px; height:40px; line-height:40px; }
.Newslist ul li .wz p{ color:#999; line-height:30px; font-size:14px; margin-bottom:10px;}
.Newslist ul li span{float: right; color: #999999; font-size:14px; width:150px; height:90px; line-height:90px; text-align:center; border-left:1px solid #dfdfdf; margin:15px 0;}
.Newslist ul li:hover, .m-list3 li:hover{box-shadow:0px 15px 20px -17px rgba(0,0,0,0.5); transition:all 0.3s ease-out; transform:scale(1.03);}

.Newslist1 ul li {height:65px; line-height:65px;border-bottom:1px solid #eee; font-size:15px; padding:0 10px;}
.Newslist1 ul li span{float: right; color: #999999; margin-right: 2px;}
.Newslist1 ul li:hover{box-shadow:0px 15px 20px -17px rgba(0,0,0,0.5); transition:all 0.3s ease-out; transform:scale(1.03);}

/*详细页*/
.content{ padding:0 10px;}
.content-title{ border-bottom:1px dashed #ccc; padding-bottom:10px;}
.content-title h3{ font-size:24px; font-weight:bold; line-height:65px; width:100%; text-align:center; padding-bottom:5px;}
.content-title i{TEXT-ALIGN: center;  MARGIN: 0px auto; BACKGROUND: #f6f6f6; HEIGHT: 40px; display:block; line-height:40px; font-style:normal;}
.content-con{font-size:16px; line-height:34px; padding:10px 0;}
.content-con p{ text-indent:2em; text-align:justify; text-justify:inter-ideograph; margin-bottom:20px;}
.content-con img{text-align: center; max-width:1000px; margin:15px auto; display: block;}

.sxt{padding:15px 0; border-top:1px dotted #bbb;}
.sxt p{display:block; height:34px; font-size:15px; line-height:34px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333;}


.xylb{}
.xylb ul li{ background:url(../images/xybg1.png) left top no-repeat; height:110px; line-height:54px; padding-left:3%; width:25.3%; margin:15px 2% 15px 3%; display:block; float:left; text-overflow: ellipsis; white-space: nowrap; overflow:hidden;}
.xylb ul li:hover{background:url(../images/xybg2.png) left top no-repeat; }
.xylb ul li:hover a{ color:#fff;}


.inner_title11 { text-align:left; display:block; text-indent:15px;
}
.inner_title11 span {
    line-height: 70px;
    height: 70px;
    font-size: 24px;
}
.ny_right_con a{test:expression(target="_blank");}